#contentContainer
	background-color #fff
	height calc(100% - 9.5rem)
	overflow hidden
	padding-right 10px !important
	
	row
		margin-bottom 0px !important
	
	#contentDivNode{
		padding: 20px;
		padding-right 24px !important
		padding-left 24px !important 
		z-index: 1;
		width: calc(100% + 10px);
		outline none
		.jrnlInlineBoxBlock, .jrnlBoxBlockWithoutLabel{
			border 1px solid #eee !important;
			margin: 5px 0px 10px;
			padding: 7px 
		}
		img {
			max-width 98%
		}

		.kriyaFormula {
			zoom 60%
		}

		.jrnlFigBlock, .jrnlBoxBlock, .jrnlInlineBoxBlock, .jrnlVidBlock, .jrnlSupplBlock, .jrnlTblBlock, .jrnlBoxBlockWithoutLabel{
			position relative
		}

		.jrnlFundRef
		.jrnlCompIntRef
		.jrnlConRef {
			display none !important;
		}
		.jrnlAuthorGroup, .jrnlGroupAuthor, .jrnlKeyword, .jrnlAuthors > .jrnlOnBehalfOf, .jrnlDefItem , .jrnlTblFoot[data-def-list='true'] .jrnlTblFootText .jrnlTblDefItem{
			display: inline-block;
			font-size: 14px;
			line-height: 32px;
			padding: 0 8px;
			cursor:pointer;
			border-radius: 16px;
			background-color: #beebff;
			margin: 0px 10px 10px 0px;
			box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		}
		.jrnlAuthorGroup .jrnlOnBehalfOf:before{
			content: 'On behalf of ';
		}
		.jrnlAuthorGroup .jrnlOnBehalfOf{
			padding-left: 10px;
			pointer-events: none;
		}
		.jrnlAffGroup, .jrnlPresAddGroup {
			margin-top: 12px;
			color: black !important;
			text-align: left;
		}
		.jrnlAff:hover, .jrnlPresAdd:hover {
			box-shadow:0 6px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		}
		.jrnlAff, .jrnlPresAdd {
			font-size: 14px;
			line-height: 24px !important;
			color: black !important;
			cursor:pointer;
			margin: 0px 12px 8px 0px !important;
			padding: 0px 6px 0px 1rem !important;
			border-radius: 15px;
			background-color: rgba(190, 235, 255, 0.25);
			display: table;
			box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
		}
		.jrnlPresAdd{
			background-color: rgba(220, 220, 220, 0.25);

			& .jrnlFNPara {
				display inline-block
				font-size inherit
				font-family inherit
				line-height inherit
				margin 0px
			}
		}
		.jrnlFN .jrnlFNPara{
			display: block;
			margin: 2px 0px;
		}
		.jrnlFN .jrnlQueryRef + .jrnlFNPara {
			display: inline-block !important;
		}

		.jrnlAuthor + .jrnlRole:before{
			content ', '
		}
		
		span.jrnlAffRef {
			vertical-align: super;
			font-size: 75%;
			line-height: 0;
		}
		
		.jrnlKeyword[contenteditable]{
			min-width: 50px;
		}
		
		h1, .jrnlHead1{
			clear: both;
			color: #020202;
			font-family: "Avenir Next", arial, sans-serif;
			font-size: 25px;
			font-weight: 700;
			line-height: 130%;
			margin: 0px;
			padding: 35px 0px 18px;
		}
		h2, .jrnlHead2{
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 600;
			padding-top: 0px;
			font-size: 22px;
			line-height: 130%;
			padding-top: 12px;
			margin-bottom: 12px;
		}
		h3, .jrnlHead3{
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 600;
			font-size: 20px;
			line-height: 130%;
			padding-top: 12px;
			margin-bottom: 12px;
		}
		h4, .jrnlHead4{
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 600;
			font-size: 18px;
			line-height: 130%;
			padding-top: 12px;
			margin-bottom: 12px;
		}
		h5, .jrnlHead5{
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 600;
			font-size: 16px;
			line-height: 130%;
			padding-top: 10px;
			margin-bottom: 14px;
		}
		h6, .jrnlHead6{
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 600;
			font-size: 14px;
			line-height: 130%;
			padding-top: 10px;
			margin-bottom: 14px;
		}
		.jrnlBibRefs {
			//background-color lighten($base-color, 80%)
		}
		.jrnlBibRefs:hover {
			cursor pointer
			//background-color lighten($base-color, 50%)
		}
		.jrnlUncitedRef{
			background-color rgba(247, 127, 118, 0.45) !important
		}
		*:not(.del) > .jrnlFigRef {
			//background-color lighten($base-color-3, 80%)
		}
		.jrnlFigRef:hover {
			cursor pointer
			//background-color lighten($base-color-3, 50%)
		}
		*[data-query-ref=true]:before {
			background: #fb5151;
			vertical-align: text-top;
			content: "AQ";
			line-height: 8px;
			display: inline-block;
			position: relative;
			top: -4px;
			font-style: normal;
			font-weight: normal;
			font-size: 14px;
			padding: 3px 4px 6px;
			border-radius: 6px;
			color: #fff;
		}
		*[data-query-ref=true][data-replied=true]:before {
			background: #98c367 !important;
		}
		*[data-query-ref=true][data-query-type=info]:before {
			background: #4db7ec !important;
		}
		*[data-query-ref=true][data-query-for=author]:before {
			content: "AQ";
			text-transform: uppercase;
		}
		*[data-query-ref=true][data-query-for=publisher]:before {
			content: "PQ";
			text-transform: uppercase;
		}
		*[data-query-ref=true][data-query-for=copyeditor]:before {
			content: "CQ";
			text-transform: uppercase;
		}
		*[data-query-ref=true][data-query-for=typesetter]:before {
			content: "TQ";
			text-transform: uppercase;
		}
		.jrnlQueryRef[data-type=start]{
			cursor pointer
			display inline-block
		}
		th.wysiwyg-tmp-selected-cell, td.wysiwyg-tmp-selected-cell {
			background-color #eaf8ff !important
			border 1px solid #ddd !important
			.activeElement {
				background-color inherit !important
			}
		}
		
		div.jrnlTblContainer{
			width 100%
			max-height 350px
			overflow auto
			position relative

			& .topHeader, .dummyHeader, .leftHeader {
				padding 0px !important
				text-align center
				background-color lightgray
				font-weight normal
			}

			& .leftHeader div {
				width 2rem
			}
		}

		ul,ol {
			padding-left: 25px;
			& li {
				list-style-type: inherit;
				& p:empty:after {
					content: '\A0';
				}
			}
		}

		span.forceColBrk:before {
			content: 'C';
			border: 1px solid #757575; 
			padding-left: 3px;  
			padding-right: 3px; 
			min-width: 15px; 
			color: red;
		}
		
		span.forceJustify:before {
			content: 'J';
			border: 1px solid #757575; 
			padding-left: 3px;  
			padding-right: 3px; 
			min-width: 15px; 
			color: red;
		}

		table {
			tr[data-fill="true"] {
				background-color: lighten($base-color, 80%);
			}
			td,th {
				p:after{
					content: "\00a0";
				}
			}
		}

		.jrnlMajorDatasets{
			border-top: 1px solid gray !important;
			margin-top: 15px !important;
			margin-bottom: 15px !important;
		}

		.jrnlRelArt {
			& .jrnlRelArtContainer {
				display inline-block
				width 95%
				margin 0px
			}
		}	

		.jrnlGeneSequences {
			background darksalmon
		}
		
		.jrnlMonoSpace {
			background-color lightgray
			font-family monospace
		}

		.jrnlLineNumber {
			color gray
		}

		.jrnlTblFoot:not([data-def-list='true']) {
			
			& .jrnlTblFootText{
				width: 85%;
				display: inline-block;
				margin: 0px;

				&:empty:after {
					content: 'Type footnote here..';
					color: #c7c7c7;	
				}
				
				&:after{
					content: '\A0';
				}
			}

			&[fn-type='linked-fn'] .jrnlTblFootText{
				width: 68%;
			}

			

			& .linkNowBtn, .markAs {
				font-weight 500
				float right
				margin-right 5px
				padding 0px 5px
				background #0d618b
				font-family sans-serif
				box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
				color white
				font-size 12px
				text-transform uppercase
				border-radius 3px
			}
						
			& .linkCount{
				background-color rgba(0, 0, 0, 0.075)
				margin-left 5px
				float right
				font-size 1.3rem

				&:before {
					content: "Link Count:\A0";
				}
			}
			&[data-track="del"]{
				& .linkCount,.linkNowBtn,.linkCount,.markAs {
					display none
				}
			}
		}
		
		.jrnlRefGroup {
			overflow-x hidden
		}

		.jrnlRefText {
			border-bottom 1px solid #d4d4d4
			margin 0px 5px 0px 5px
			padding 12px 6px 12px 6px
		}

		.jrnlRefText[data-new-float="true"] + .jrnlRefText {
			//border-bottom none
		}

		.jrnlRefText[data-edited-node="true"] + .jrnlRefText {
			//border-bottom none
		}

		.award-group, .jrnlDatasets, .jrnlRelArt, .jrnlTblFoot:not([data-def-list='true']), .jrnlFootNote{
			background-color: #effaff;
			cursor:pointer;
			padding: 0px 8px;
			background-color: rgba(190, 235, 255, 0.25);
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 300;
			box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
			text-align: left;
			border-radius: 13px;
			margin-bottom: 10px;
		}
	
		.jrnlENDNotes .jrnlFN, .front .jrnlFN {
			/*background-color: #effaff;*/
			cursor:pointer;
			padding: 0px 8px;
			/*background-color: rgba(190, 235, 255, 0.25);*/
			font-family: "Avenir Next", arial, sans-serif;
			font-weight: 300;
			/*box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);*/
			text-align: left;
			/*border-radius: 13px;*/
			/*margin-bottom: 10px;*/
			display:inline-block;
			width: auto;
		}
		
		.jrnlENDNotes:after, .jrnlENDNotes > div:after, .front > div[data-type=fn-group]:after{
			content: "";
			clear: both;
			display: table;
			margin-bottom: 1px !important;
		}
		
		.jrnlENDNotes > div:not(.jrnlFundingGroup), .jrnlENDNotes > div.jrnlFundingGroup[data-topic=PopUp], .front > div[data-type=fn-group]{
			background-color: #effaff;
			cursor:pointer;
			background-color: rgba(190,235,255,0.25);
			box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
			margin-bottom: 10px !important;
			border-radius: 13px;
		}
		
		.jrnlENDNotes > div:not(.jrnlFundingGroup)[data-track=ins], .jrnlENDNotes > div.jrnlFundingGroup[data-topic=PopUp][data-track=ins], .front > div[data-type=fn-group][data-track=ins]{
			background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAABGdBTUEAAK/INwWK6QAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAUSURBVBhXY2BY9OI/EwMQAAkGBgAePAKOyVHP+wAAAABJRU5ErkJggg==') !important;
			background-position: bottom; 
		}
		
		.jrnlENDNotes .label, .front > div[data-type=fn-group] > .label{
			font-weight: bold;
			font-size: 1.5rem !important;
			/*padding: 0px 8px !important;*/
			/*background-color: rgba(190,235,255,0.25);*/
			font-family: "Avenir Next", arial, sans-serif;
			/*font-weight: 300;*/
			/*box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);*/
			text-align: left;
			/*border-radius: 13px;*/
			width: auto;
			/*float: left;*/
			display: block;
			border-top-left-radius: 13px;
		}
		.jrnlENDNotes > div > .label:only-child, .front > div[data-type=fn-group] > .label[data-fn-type]:only-child{
			cursor: pointer !important;
			width: 100% !important;
		}
		.jrnlFN .label:after,.jrnlENDNotes .label:after{
			content : ' ';
		}
		
		.jrnlFN .label{
			font-weight: bold;
		}
		
		.award-group .jrnlAwardRecipients{
			display: none
		}
		.jrnlDatasets > span:not(.jrnlQueryRef) + span:not(.removeNode):before {
			content: ', ';
		}
		.jrnlDatasets .removeNode:before {
			content: '';
		}
		.jrnlDataAuthors > span + span:before{
			content: ', ';
		}
		.jrnlDatasets .jrnlExtLink, .jrnlDatasets .jrnlDOI{
			display: none;
		}
		.jrnlFundingGroup .institution{
		  margin-top: 0px;
		  margin-bottom: 8px;
		}
		.jrnlFundingGroup ul, .jrnlFundingGroup ol{
		  margin: 0px;
		}
		.award-group .institution + span.jrnlAwardID:before {
			content: ' (';
		}
		.award-group .jrnlAwardID + span.jrnlAwardID:before {
			content: ', ';
		}
		.award-group span.jrnlAwardID:last-of-type:after {
			content: ')';
		}
		.jrnlAuthorGroup + .jrnlAuthorGroup:before{
		  display: none;
		}
		.jrnlAuthorGroup .jrnlBio{
		  display: none;
		}
		> .back{
			border-top 1px solid #000
			margin-top 15px
		}
		.jrnlCodePara{
		  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
		}

		.jrnlAuthorsGroup [data-track="ins"], .jrnlKwdGroup [data-track="ins"], .jrnlPresAddGroup [data-track="ins"], .jrnlGroupAuthorsGroup [data-track="ins"], .jrnlEthicsGroup [data-track="ins"],
		.jrnlFundingGroup [data-track="ins"], .jrnlMajorDatasets [data-track="ins"], .jrnlEditorsGroup [data-track="ins"],
		.jrnlReviewersGroup [data-track="ins"], .jrnlDefList [data-track="ins"]{
			background-repeat: repeat !important;
		}
		.jrnlFootNoteGroup{
			counter-reset: fncounter;
		}
		/*
		.jrnlFootNote:not([data-track="del"]):before {
			counter-increment: fncounter;
			content: counter(fncounter) ". ";
			margin-left: -25px;
			float:left;
		}
		*/
		.jrnlFootNote {
			margin-left: 25px;
			margin-bottom: 10px;

			&[data-track="del"],.del{
				border-color red

				& p {
					color red
				}
			}			
		}
		.jrnlBioGroup, .jrnlBiography {
			margin-bottom: 10px;
		}
		.jrnlFigBlock .jrnlFigure{
			border: solid 5px;
			border-color: transparent;
		}
		.jrnlFigBlock .jrnlFigure[data-track="ins"], img.jrnlInlineFigure[data-track="ins"] {
			border: solid 5px;
			border-color: #16A1E7;
		}

		img.jrnlInlineFigure[data-track="del"] {
			border: solid 5px;
			border-color: #f00;
		}

		.jrnlAuthorsGroup [data-track="ins"], .jrnlKwdGroup [data-track="ins"], .jrnlPresAddGroup [data-track="ins"], .jrnlGroupAuthorsGroup [data-track="ins"], .jrnlEthicsGroup [data-track="ins"],
		.jrnlFundingGroup [data-track="ins"], .jrnlMajorDatasets [data-track="ins"], .jrnlEditorsGroup [data-track="ins"],
		.jrnlReviewersGroup [data-track="ins"]{
			background-repeat: repeat !important;
		}
		/*.jrnlFootNoteGroup{
			counter-reset: fncounter;
		}
		.jrnlFootNote:before {
			counter-increment: fncounter;
			content: counter(fncounter) ". ";
			margin-left: -25px;
			float:left;
		}
		.jrnlFootNote {
			margin-left: 25px;
			margin-bottom: 10px;
		}*/
		.jrnlBioGroup, .jrnlBiography {
			margin-bottom: 10px;
		}
		.jrnlTblBlock th, .jrnlTblBlock td, .jrnlInlineTable th, .jrnlInlineTable td{
			min-height:12px;
			border: 1px solid #ddd;
			padding: 10px 10px 10px 0px;
		}
		
		.jrnlObjectID {
			margin 0px
			border 1px solid #ddd
			padding-left 7px


			&:before {
				content "DOI:\A0"
				font-weight bold
			}
		}

		.jrnlBlockQuote, .jrnlPullQuote{
			background: #e8eded none repeat scroll 0 0;
			text-align: left !important;
			padding:11px 23px !important;
			margin: 19px 0px !important
		}
		
		.jrnlBlockQuote[data-epilogue="true"] {
			background: #e8eded none repeat scroll 0 0;
			text-align: left !important;
			padding: 11px 23px !important;
			margin: 19px 25px !important;
		}

		.jrnlPartLabel{
			color: orange;
			font-weight: bold;
		}
	}
	
	#clonedContent
		position absolute
		top 0px
		left 0px
		padding 5px
		padding-left 24px
	
		img
			visibility hidden
		
		.highlight
			display none
			position absolute
			background-color #338fff
			//#ff9a00;
			z-index 0
			opacity 0.5
		
		.highlight.findOverlay
			background-color #fff333
			pointer-events none
			z-index 1

		.highlight.findOverlay.active
			background-color #00BCD4

		.highlight.textSelection
			background-color rgb(81, 180, 255)
			opacity 1
		
		.highlight.queryText
			background-color #FFC107
			opacity 1
		
		.highlight.spelling
			background #f9adad
			//url(http://i.imgur.com/HlfA2is.gif) bottom repeat-x;
		
		.highlight.spelling.active
			background: #b95050;


		.highlight.suggestion
			background #bbf4fb
		
		.highlight.findOverlay.active
			//opacity  1
			box-shadow  0px 2px 5px 1px #686868
		
		.highlight.grammar
			background #aafbaa

		.highlight[data-ignoreall="true"]
			display none !important
			
.image-hover
	position absolute
	background rgba(156, 156, 156, 0.3)
	z-index: 1
	padding 10px
	width auto
	height auto
	
	.replace-file, .image-version
		position: relative;
		margin: 0px 2%;
		background: rgb(13, 97, 139);
		padding: 5px 7px;
		color: #e8e8e8;
		cursor: pointer;
		font-family: sans-serif;
		font-weight: 500;
		font-size: 11px;
		text-transform: uppercase;

#contentContainer[data-role="preeditor"]
	[data-tag-type],.jrnlPatterns
		background-color: rgba(0, 255, 255, 0.2);
	
	[data-tag-type="VAL"]
		background-color: #EFF5BF;
		border: 1px solid #fe0707;
	
	[data-tag-type="VALS"]
		background-color: #EFF5BF;
		border: 1px solid #fe0707;
	
	[data-tag-type="PER"]
		background-color: #F5D576;
	
	[data-tag-type="UNT"]
		background-color: #CFBAF5;
	
	[data-tag-type="OPR"]
		background-color: #EFA084;
	
	[data-tag-type="OPRS"]
		background-color: #EFA084;
	
	[data-tag-type="VAR"]
		background-color: #BFBDBD;
	
	[data-tag-type="RNGS"]
		border-bottom: 2px solid #FF5722;
	
	[data-tag-type="RNGE"]
		border-bottom: 2px solid #FF5722;
	
	[data-tag-type="FIGTBLREF"]
		background-color: rgb(179, 226, 124);
	
	[data-tag-type="ROMANFTREF"]
		background-color: rgb(155, 225, 234);
	
	[data-tag-type="SUPPLFIGREF"]
		background-color: rgb(255, 243, 135);
	
	[data-tag-type="BIBREF"]
		background-color: rgb(255, 243, 135);
	
	.jrnlPossBibRef, .jrnlPossRef
		background: #ff9494 !important;
	
	[data-tag-type="AUTHORYEARREF"][data-citation-string]
		background-color: rgba(11, 157, 217, 0.075) !important;
	
	[data-tag-type="PLBL"]
		background-color: #870000;
		color: #ff8000;
	
	[data-tag-type="SUPPLREF"]
		background-color: rgb(243, 187, 183);
	
	[data-tag-type][data-track-change]
		background-color: #94E437;
	
	[data-tag-type="ABBR"]
		background-color #c0d1ff 
	
	[data-tag-type="NUM"]
		background-color: #00897B;
		color: #fff;
		padding: 0px 1px;
	
	[data-tag-type="SNUM"]
		background-color: #00897B;
		color: #fff;
		padding: 0px 1px;
	
	[data-tag-type="PRE"], [data-tag-type="SUF"]
		background-color: #d7ffa9;
	
	[data-tag-type="PAREN"]
		border-bottom: 1px solid #00897B;
		color: #fff;
		padding: 0px 1px;
	
	[data-tag-type][data-error-pattern]
		background-color: #E4776F;
	
#contentContainer[data-role="author"], #contentContainer[data-role="author"] + #navContainer{
	
	.jrnlQueryRef:not([data-query-for="author"]):not([data-query-from="author"]), .del[data-userid="cross-ref"], .del[data-userid="preediting"], .del[data-userid*="preeditor"], .del[data-userid*="typesetter"], [data-track="del"][data-userid="cross-ref"], [data-track="del"][data-userid="preediting"], [data-track="del"][data-userid*="preeditor"], [data-track="del"][data-userid*="typesetter"], .removeNode, [class="jrnlDeleted"]:not([data-role="author"]) {
		display: none !important;
	}

	.ins[data-userid="cross-ref"], .ins[data-userid="preediting"], .ins[data-userid*="preeditor"], .ins[data-userid*="typesetter"], [data-track="ins"][data-userid="cross-ref"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="ins"][data-userid="preediting"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="ins"][data-userid*="preeditor"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="ins"][data-userid*="typesetter"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		background: none !important;
	}
	.sty[data-userid="cross-ref"], .sty[data-userid="preediting"], .sty[data-userid*="preeditor"], .sty[data-userid*="typesetter"], [data-track="sty"][data-userid="cross-ref"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="sty"][data-userid="preediting"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="sty"][data-userid*="preeditor"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="sty"][data-userid*="typesetter"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		border-bottom: none !important;
	}
	.styrm[data-userid="cross-ref"], .styrm[data-userid="preediting"], .styrm[data-userid*="preeditor"], .styrm[data-userid*="typesetter"], [data-track="styrm"][data-userid="cross-ref"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="styrm"][data-userid="preediting"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="styrm"][data-userid*="preeditor"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt), [data-track="styrm"][data-userid*="typesetter"]:not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		border-bottom: none !important;
	}
}

#contentContainer:not([data-role="preeditor"]):not([data-role="typesetter"]), #contentContainer:not([data-role="preeditor"]):not([data-role="typesetter"]) + #navContainer {
	.jrnlQueryRef[data-hide-query][data-query-action][data-replied="true"], .query-div[data-hide-query][data-query-action][data-replied="true"] {
		display: none !important;
	}
}

#contentContainer[data-role="author"]:not([data-track-display="true"]), #contentContainer[data-role="author"]:not([data-track-display="true"]) + #navContainer{ 
	.del:not([data-userid*="author"]), [data-track="del"]:not([data-userid*="author"]), .removeNode, [class="jrnlDeleted"]:not([data-role="author"]) {
		display: none !important;
	}
	.ins:not([data-userid*="author"]), [data-track="ins"]:not([data-userid*="author"]):not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		background: none !important;
	}
	.sty:not([data-userid*="author"]), [data-track="sty"]:not([data-userid*="author"]):not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		background: none !important;
	}
	.styrm:not([data-userid*="author"]), [data-track="styrm"]:not([data-userid*="author"]):not(.jrnlAuthorGroup):not(.jrnlGroupAuthor):not(.jrnlEditorGroup):not(.jrnlReviewerGroup):not(.jrnlAff):not(.jrnlPresAdd):not(.award-group):not(.jrnlEthicsFN):not(.jrnlDatasets):not(.jrnlKeyword):not(.jrnlRelArt) {
		background: none !important;
	}
}

#contentContainer[data-role="author"] .jrnlKwdGroup .removeNode{
	display: inline !important;
}
#contentContainer[data-role="author"] {
	/* Hide the Related article head if there is no related article in content in author stage - jagan**/
	.jrnlRelArtHead:last-child{
		display none
	}
}

ul[type="endash"] {
	list-style-type: none !important;

	& > li:before {
		content: '\2013';
  		position: absolute;
  		margin-left: -20px;
	}
}

[data-track="del"], .del {
	.floatHeader { 
		display: none;
	}
}

.floatHeader {
	border: 1px solid lightgray;
	display: block;
	padding: 2px;
	font-size: 1rem !important;
	min-height: 2.8rem;
	margin: 0px 0px 10px;
	background-color: rgba(190,235,255,0.25);

	& .citeCount {
		float: right;
		margin-right: 20px;	
		cursor: pointer;
		display: inline-block;
	//#370 -All| Float Head| Citation Count is not aligned equally-helen.j --helen.j@focusite.com
    	margin-top: 2px;
	//End of #370 --helen.j --helen.j@focusite.com
	}

	& .btn {
		float: right;
		margin-right: 5px;
		padding: 0px 5px;
		background: #0d618b;
		font-family: sans-serif;
    	font-weight: 500;
	}

	& .citeCount:before {
		content: "Citation Count:\A0";
		font-weight: bold;
	}

	& .floatLabel {
		font-weight: bold;
		display: inline-block;
	//#370 -All| Float Head| Citation Count is not aligned equally-helen.j --helen.j@focusite.com
		margin-top: 2px;
	//End of #370 --helen.j --helen.j@focusite.com
	}
} 

#contentContainer[data-role="publisher"] span.forceColBrk,
#contentContainer[data-role="publisher"] span.forceJustify,
#contentContainer[data-role="author"] span.forceColBrk,
#contentContainer[data-role="author"] span.forceJustify{
	display:none;
}
/**
* #45 PRABAKARAN A
* For change case  
*/
.upperCase { text-transform: uppercase }
.lowerCase  { text-transform: lowercase }
.titleCase { text-transform: capitalize }
    
/*End Of #45*/

.findSection .loadingIcon {
  display: none;
}

/*@keyframes spinner {
  to {transform: rotate(360deg);}
}
@-webkit-keyframes spinner {
    to {-webkit-transform: rotate(360deg);}
}*/
.icon-spinner-search:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    width: 15px;
    height: 15px;
    margin-top: -12px;
    margin-left: -15px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
}

#contentContainer[data-role="copyeditor"]{
	.jrnlSecPara, .jrnlListPara, .jrnlBoxCaption, .jrnlAbsPara, .jrnlFigCaption, .jrnlTblCaption, .jrnlVidCaption, .jrnlSupplCaption {
		line-height 48px !important
	}
}

#contentContainer:not([data-role="author"]):not([data-role="copyeditor"]){
	[data-edited-node="true"]:not([data-track="del"]) {
		background: rgb(243, 180, 24) !important;
	}
	.jrnlFigBlock,.jrnlTblBlock,.jrnlVidBlock,.jrnlSupplBlock,.jrnlRefText, .jrnlSchBlock {
		&[data-edited-node="true"] {
			background: inherit !important;
			border: 1px solid #f3b418 !important;
		}
	}
	.jrnlHistory[data-edited-node="true"] {
		background: inherit !important;
	}
}


#contentContainer[data-role="author"]{
	& [data-track="ins"], .ins {
		& .jrnlFigRef, .jrnlTblRef, .jrnlVidRef, .jrnlBibRef, .jrnlBoxRef, .jrnlFNRef, .jrnlEqnRef {
			background: #fff !important;
		}
	}
	& .jrnlFigRef, .jrnlTblRef, .jrnlVidRef, .jrnlBibRef, .jrnlBoxRef, .jrnlFNRef, .jrnlEqnRef {
		&[data-track="ins"] {
			background: none !important;
		}
		&[data-track="del"] {
			display: none !important;
		}
		& .ins, [data-track="ins"] {
			background: none !important;
		}
		& .del, [data-track="del"] {
			display: none !important;
		}
	}
}

[data-new-float="true"]:not([class="jrnlRefText"]) {
	border: 2px solid lightblue !important;
}

//#332. 4 - Show the highlighted background for addition of a new inline figure (similar to display figure). - helen.j(helen.j@focusite.com) 
.jrnlInlineFigure[data-new-float="false"] {
	padding : 7px;
	border: 2px solid lightblue !important;
}
//End of #332.

.jrnlFigBlock .jrnlFigure{
border: solid 5px;
border-color: transparent;
}
.jrnlFigBlock .jrnlFigure[data-track="ins"] {
border: solid 5px;
border-color: #16A1E7;
}

.jrnlInlineTable, th, td{
border:1px solid #ddd;
}


.jrnlTblFootHead {
	color gray !important
	font-weight bold
    line-height 28px !important
    padding-top 15px
}

.jrnlSpeech {
	background-color #d3d3d37d
	margin-bottom 10px
	padding 5px
	& p {
		margin 0px
	}
}
.jrnlSpeaker {
	background-color rgba(187, 191, 187, 0.49)
}

.jrnlSmallCaps
	font-variant  small-caps

.la-container .statusBackground{
    background: #b5b5b5;
    padding: 10px;
    border-radius: 4px;
    font-size: 2rem;
}	